2005-02-15 23:28  peter <peter@freepascal.org>

	* utils/: Makefile, Makefile.fpc, debugsvr/Makefile,
	debugsvr/console/Makefile, debugsvr/gtk/Makefile, dxegen/Makefile,
	fpcm/Makefile, fpdoc/Makefile, fpdoc/Makefile.fpc,
	fpdoc/fpde/Makefile, fpdoc/fpde/Makefile.fpc, fpmc/Makefile,
	fprcp/Makefile, h2pas/Makefile, simulator/Makefile, tply/Makefile,
	tply/Makefile.fpc:
	
	  * 1.9.8

2005-02-14 18:13  peter <peter@freepascal.org>

	* utils/: rstconv.pp, debugsvr/dbugintf.pp,
	debugsvr/debugserverintf.pp, debugsvr/msgintf.pp,
	debugsvr/speeddebug.pp, debugsvr/testdebug.pp,
	debugsvr/console/debugserver.pp, debugsvr/gtk/bitmapdata.pp,
	debugsvr/gtk/debugserver.pp, debugsvr/gtk/frmabout.pp,
	debugsvr/gtk/frmmain.pp, fpcm/fpcmake.pp, fpdoc/dglobals.pp,
	fpdoc/dw_html.pp, fpdoc/dw_latex.pp, fpdoc/dw_lintmpl.pp,
	fpdoc/dw_man.pp, fpdoc/dw_template.pp, fpdoc/dw_txt.pp,
	fpdoc/dw_xml.pp, fpdoc/dwlinear.pp, fpdoc/dwriter.pp,
	fpdoc/fpdoc.pp, fpdoc/makeskel.pp, fpdoc/sh_pas.pp,
	fpdoc/unitdiff.pp, fpdoc/fpde/fpdemsg.pp, fpdoc/fpde/fpdeopts.pp,
	fpdoc/fpde/frmabout.pp, fpdoc/fpde/frmlink.pp,
	fpdoc/fpde/frmmain.pp, fpdoc/fpde/frmmakeskel.pp,
	fpdoc/fpde/frmnewnode.pp, fpdoc/fpde/frmoptions.pp,
	fpdoc/fpde/frmtable.pp, fpdoc/fpde/pgeditor.pp, fpdoc/fpde/xpms.pp,
	fpmc/dumpfile.pp, fpmc/fpmc.pp, fpmc/frmabout.pp, fpmc/frmmain.pp,
	fpmc/frmoptions.pp, fpmc/msgcomp.pp, fpmc/readmsg.pp,
	h2pas/h2pas.pas, h2pas/options.pas, h2pas/scan.pas,
	tply/lexrules.pas, tply/pyacc.pas:
	
	  * truncate log

2005-02-11 17:05  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * vj for bz2 compression

2005-02-10 18:27  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini, fpcmmain.pp:
	
	  * sunos to solaris

2005-02-05 13:30  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/fpdoc.pp:
	
	+ Fixed bug report from Ales Katona

2005-02-03 21:33  peter <peter@freepascal.org>

	* utils/: Makefile, debugsvr/Makefile, debugsvr/console/Makefile,
	debugsvr/gtk/Makefile, dxegen/Makefile, fpcm/Makefile,
	fpdoc/Makefile, fpdoc/fpde/Makefile, fpmc/Makefile, fprcp/Makefile,
	h2pas/Makefile, simulator/Makefile, tply/Makefile:
	
	  * regenerated

2005-01-31 21:40  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * strip dir from ppu when installing

2005-01-31 21:01  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * call fpcmake with -Tcpu-os

2005-01-31 20:26  peter <peter@freepascal.org>

	* utils/fpcm/fpcmake.pp:
	
	  * show version+date if -v is used

2005-01-15 21:46  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/dw_lintmpl.pp:
	
	  + Initial implementation of linear template.

2005-01-15 14:34  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/: README, dw_template.pp:
	
	+ Added template file

2005-01-14 18:55  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/: Makefile.fpc, dglobals.pp, dw_ipf.pp, dw_man.pp,
	dw_txt.pp, dwlinear.pp, dwriter.pp, fpdoc.pp:
	
	+ Added unix man page output; Implemented usage

2005-01-12 22:11  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/: Makefile, Makefile.fpc, dglobals.pp, dw_html.pp,
	dw_ipf.pp, dw_latex.pp, dw_txt.pp, dw_xml.pp, dwlinear.pp,
	dwriter.pp, fpdoc.pp:
	
	+ New structure for writers. Implemented TXT writer

2005-01-11 22:13  armin

	* utils/fpcm/fpcmake.pp:
	
	* added -V to print version

2005-01-11 18:07  peter <peter@freepascal.org>

	* utils/: Makefile, debugsvr/Makefile, debugsvr/console/Makefile,
	debugsvr/gtk/Makefile, dxegen/Makefile, fpcm/Makefile,
	fpdoc/Makefile, fpdoc/fpde/Makefile, fpmc/Makefile, fprcp/Makefile,
	h2pas/Makefile, simulator/Makefile, tply/Makefile:
	
	  * regenerated

2005-01-11 18:02  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * fix searching for fpc binary when specified on the cmdline

2005-01-10 23:49  armin

	* utils/: Makefile, Makefile.fpc, fpdoc/Makefile,
	fpdoc/Makefile.fpc, fpdoc/fpde/Makefile.fpc, tply/Makefile,
	tply/Makefile.fpc:
	
	* updated makefile.fpc versions to 1.9.7, regenerated makefiles

2005-01-10 22:29  peter <peter@freepascal.org>

	* utils/: Makefile, debugsvr/Makefile, debugsvr/console/Makefile,
	debugsvr/gtk/Makefile, dxegen/Makefile, fpcm/Makefile,
	fpdoc/Makefile, fpdoc/fpde/Makefile, fpmc/Makefile, fprcp/Makefile,
	h2pas/Makefile, simulator/Makefile, tply/Makefile:
	
	  * regenerated to use cpu-os

2005-01-10 21:33  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini, fpcmake.pp, fpcmmain.pp,
	fpcmwr.pp:
	
	  * use cpu-os style

2005-01-09 16:59  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/: dglobals.pp, dw_html.pp, dw_latex.pp, dw_xml.pp,
	dwlinear.pp, fpdoc.pp:
	
	+ Split out latex writer to linear and latex writer

2005-01-01 20:56  armin

	* utils/fpdoc/unitdiff.pp:
	
	* fixed access violation without file on command line

2004-12-30 23:28  hajny <xhajt03@mbox.vol.cz>

	* utils/: fpdoc/fpde/Makefile, Makefile, Makefile.fpc,
	fpdoc/Makefile, fpdoc/Makefile.fpc, fpdoc/fpde/Makefile.fpc,
	tply/Makefile, tply/Makefile.fpc:
	
	  * version 1.9.6

2004-12-20 20:01  peter <peter@freepascal.org>

	* utils/fpdoc/dw_html.pp:
	
	  * typo

2004-12-20 19:38  peter <peter@freepascal.org>

	* utils/: Makefile, debugsvr/Makefile, debugsvr/console/Makefile,
	debugsvr/gtk/Makefile, dxegen/Makefile, fpcm/Makefile,
	fpdoc/Makefile, fpdoc/fpde/Makefile, fpmc/Makefile, fprcp/Makefile,
	h2pas/Makefile, simulator/Makefile, tply/Makefile:
	
	  * regenerated

2004-12-20 19:28  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * zipsuffix support for 1.0.x

2004-12-20 17:28  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/dw_html.pp:
	
	+ Fixed HTML path

2004-12-19 19:53  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * zipname fixes

2004-12-19 18:42  peter <peter@freepascal.org>

	* utils/: Makefile, debugsvr/Makefile, debugsvr/console/Makefile,
	debugsvr/gtk/Makefile, dxegen/Makefile, fpcm/Makefile,
	fpdoc/Makefile, fpdoc/fpde/Makefile, fpmc/Makefile, fprcp/Makefile,
	h2pas/Makefile, simulator/Makefile, tply/Makefile:
	
	  * regenerated

2004-12-05 20:05  hajny <xhajt03@mbox.vol.cz>

	* utils/: Makefile, debugsvr/Makefile, debugsvr/console/Makefile,
	debugsvr/gtk/Makefile, dxegen/Makefile, fpcm/Makefile,
	fpdoc/Makefile, fpdoc/fpde/Makefile, fpmc/Makefile, fprcp/Makefile,
	h2pas/Makefile, simulator/Makefile, tply/Makefile:
	
	  * Makefiles regenerated

2004-12-05 12:18  hajny <xhajt03@mbox.vol.cz>

	* utils/fpcm/fpcmake.pp:
	
	  * do not report '-?' as illegal option

2004-11-28 23:04  hajny <xhajt03@mbox.vol.cz>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * fixes for 8.3 platforms

2004-11-26 14:03  armin

	* utils/: Makefile, dxegen/Makefile, fpcm/Makefile,
	fpcm/fpcmake.inc, fpcm/fpcmake.ini, fpdoc/Makefile, fpmc/Makefile,
	fprcp/Makefile, h2pas/Makefile, tply/Makefile:
	
	* applied peters patch for cross compile (bin installation)

2004-11-22 18:52  peter <peter@freepascal.org>

	* utils/tply/: lextable.pas, plex.pas, pyacc.pas, pyacc.y,
	yacctabl.pas:
	
	  * removed memavail

2004-11-15 19:03  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/unitdiff.pp:
	
	+ Faster inserts by sorting after all elements were parsed
	(suggestion by Mattias Gaertner)

2004-11-15 19:01  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/dw_latex.pp:
	
	+ Example fixes, and more escape seqences

2004-11-15 19:00  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/makeskel.pp:
	
	+ Added help screen

2004-11-14 23:04  florian <florian@freepascal.org>

	* utils/fpdoc/Makefile:
	
	  * regenerated with recent fpcmake

2004-11-14 22:24  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/: Makefile, Makefile.fpc:
	
	+ Added unitdiff

2004-11-14 22:20  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/unitdiff.pp:
	
	+ Changed copyright

2004-11-14 22:18  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/unitdiff.pp:
	
	+ Initial check-in

2004-11-06 19:11  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * check if cross gcc is available

2004-11-03 00:53  peter <peter@freepascal.org>

	* utils/h2pas/h2pas.pas:
	
	  * fixed crashes with ide and 1.9.x

2004-11-01 18:17  olle

	* utils/fpcm/fpcmwr.pp:
	
	  * __missing_command will now have the name of the missing command
	appended.

2004-10-30 14:36  peter <peter@freepascal.org>

	* utils/: Makefile, debugsvr/Makefile, debugsvr/console/Makefile,
	debugsvr/gtk/Makefile, dxegen/Makefile, fpcm/Makefile,
	fpcm/fpcmake.inc, fpcm/fpcmake.ini, fpcm/fpcmwr.pp, fpdoc/Makefile,
	fpdoc/fpde/Makefile, fpmc/Makefile, fprcp/Makefile, h2pas/Makefile,
	simulator/Makefile, tply/Makefile, tply/Makefile.fpc:
	
	  * units are now created in separate directory units/cpu-os/
	  * distclean uses cleanall rule and removes units dir
	  * cross compile support fixed, it is now possible to cycle a
	ppcsparc
	    without deleting ppc386
	  * bintutilsperfix defaults to cpu-os-

2004-10-22 21:58  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/dw_html.pp:
	
	+ Sort list of modules in package page

2004-09-15 21:20  hajny <xhajt03@mbox.vol.cz>

	* utils/dxegen/dxegen.pp:
	
	  * dxegen compilable for any target now

2004-09-15 21:16  hajny <xhajt03@mbox.vol.cz>

	* utils/h2pas/h2pas.pas:
	
	  * regenerated

2004-09-15 10:35  michael <michael.vancanneyt@wisa.be>

	* utils/dxegen/dxegen.pp:
	
	+ Fix for wrong for loop variable from Tomas Hajny

2004-09-13 18:04  peter <peter@freepascal.org>

	* utils/fpdoc/makeskel.pp:
	
	  * fix nested for-loop with same index

2004-09-12 22:22  olle

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * COPYTREE now uses (recommended) -R instead of -r option

2004-09-09 00:21  carl <carl@freepascal.org>

	* utils/h2pas/: h2pas.y, options.pas, scan.l, scan.pas:
	
	  + support for creating packed records
	  * var parameter bugfixes

2004-09-05 01:33  armin

	* utils/: Makefile, dxegen/Makefile, fpcm/Makefile, fpdoc/Makefile,
	fpmc/Makefile, fprcp/Makefile, h2pas/Makefile, tply/Makefile:
	
	* makefiles regenerated * ide: added target netwlibc

2004-09-04 23:24  armin

	* utils/fpcm/: fpcmake.inc, fpcmake.ini, fpcmmain.pp:
	
	* added target netwlibc

2004-08-31 11:40  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/dw_html.pp:
	
	+ Lookup using string, not widestring

2004-08-29 17:32  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/makeskel.pp:
	
	+ More intelligent handling of nodes. Do not write unused nodes.

2004-08-28 20:47  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/dglobals.pp:
	
	+ Removed temporary warning about reading of doc file

2004-08-28 20:18  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/makeskel.pp:
	
	+ Do not write descr nodes for module when updating

2004-08-28 20:15  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/makeskel.pp:
	
	+ Check whether outputfile not in inputfilenames

2004-08-28 20:05  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/dwriter.pp:
	
	+ Check for non-nil context

2004-08-28 20:04  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/dw_html.pp:
	
	+ Added context to topic pages

2004-08-28 20:04  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/makeskel.pp:
	
	+ Added update mode

2004-08-28 20:03  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/: dglobals.pp, fpdoc.pp:
	
	+ Added warning if docnode not found (option --warn-no-node

2004-08-27 22:50  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	support for .lpr files

2004-08-25 09:16  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/makeskel.pp:
	
	+ Improved translation handling

2004-08-24 16:48  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/makeskel.pp:
	
	+ Translate now called correctly...

2004-08-18 21:18  peter <peter@freepascal.org>

	* utils/h2pas/h2pas.pas:
	
	  * recommit to get newer timestamp

2004-08-13 04:35  carl <carl@freepascal.org>

	* utils/h2pas/: h2pas.pas, h2pas.y, options.pas, scan.l, scan.pas:
	
	  + bugfixes with C++ comments, they are now placed above the
	definition
	  * some bugfixes with the _label reserved word.

2004-08-04 23:05  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/fpde/frmmain.pp:
	
	+ Command-line filenames support

2004-08-04 22:59  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/fpde/: fpdemsg.pp, pgeditor.pp:
	
	+ Support for example files

2004-08-01 10:12  michael <michael.vancanneyt@wisa.be>

	* utils/fpcm/fpcmwr.pp:
	
	+ Patch from Vincent Snijders to fix CPU-specific installs

2004-07-26 00:40  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/dw_html.pp:
	
	+ Strip path from sourcefilename in generated docs

2004-07-26 00:23  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/fpde/pgeditor.pp:
	
	+ Fixed header row for table

2004-07-26 00:22  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/fpde/frmmain.pp:
	
	+ Ctrl-R as shortcut to mark selection as variable

2004-07-24 01:39  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/dw_latex.pp:
	
	+ Some fixes in verbatim writing

2004-07-21 21:25  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/fpde/: fpdemsg.pp, frmmain.pp, pgeditor.pp, xpms.pp,
	bitmaps/newtopic.xpm:
	
	+ Support for topics and editing module/package element

2004-07-12 08:42  michael <michael.vancanneyt@wisa.be>

	* utils/fpcm/fpcmwr.pp:
	
	* Patch from peter to fix writing of target dir rules for cpu
	specific dirs

2004-07-11 20:58  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmmain.pp, fpcmwr.pp:
	
	  * support varaiable_cpu

2004-06-29 21:20  marco <marcov@stack.nl>

	* utils/fpcm/fpcmmain.pp:
	
	 * rtl only autoadded if name<>rtl (+/- line 1030)

2004-06-23 16:45  peter <peter@freepascal.org>

	* utils/h2pas/h2pas.pas:
	
	  * regenerated

2004-06-20 19:56  marco <marcov@stack.nl>

	* utils/h2pas/h2pas.y:
	
	 Patch from Christian Iversen. ioresult check when opening for
	output

2004-06-07 09:16  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/intl/dglobals.de.po:
	
	+ Translated topic strings

2004-06-06 16:11  karoly

	* utils/fpcm/: fpcmmain.pp, fpcmake.inc, fpcmake.ini:
	
	  + added morphos target

2004-06-06 12:53  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/: dglobals.pp, dw_html.pp, dw_latex.pp, dwriter.pp:
	
	+ Added Topic support

2004-06-05 13:14  olle

	* utils/fpcm/fpcmmain.pp:
	
	  * niceified

2004-05-30 11:45  michael <michael.vancanneyt@wisa.be>

	* utils/: Makefile, fpdoc/Makefile, fpdoc/fpde/Makefile:
	
	+ Version 1.9.4

2004-05-30 11:38  michael <michael.vancanneyt@wisa.be>

	* utils/: Makefile.fpc, fpdoc/Makefile.fpc,
	fpdoc/fpde/Makefile.fpc:
	
	+ Version on 1.9.4

2004-05-24 18:33  peter <peter@freepascal.org>

	* utils/tply/: Makefile, Makefile.fpc:
	
	  * use UNIXHier

2004-05-23 21:04  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * remove trailing / from dirs in path

2004-05-23 20:25  peter <peter@freepascal.org>

	* utils/: Makefile, debugsvr/Makefile, debugsvr/console/Makefile,
	debugsvr/gtk/Makefile, dxegen/Makefile, fpcm/Makefile,
	fpdoc/Makefile, fpdoc/fpde/Makefile, fpmc/Makefile, fprcp/Makefile,
	h2pas/Makefile, h2pas/h2pas.pas, simulator/Makefile, tply/Makefile:
	
	  * regenerated

2004-05-23 13:48  florian <florian@freepascal.org>

	* utils/Makefile:
	
	  * regenerated

2004-05-20 14:02  marco <marcov@stack.nl>

	* utils/fpcm/fpcmmain.pp:
	
	 * freebsd/x86_64

2004-05-01 22:13  marco <marcov@stack.nl>

	* utils/fpdoc/makeskel.pp:
	
	 * got fed up with exceptions on file not found.  Fileresolver now
	raises a
		EFileNotFound error, and makeskel catches and exists
	gracefully

2004-04-21 01:32  olle

	* utils/: Makefile, debugsvr/Makefile, debugsvr/console/Makefile,
	debugsvr/gtk/Makefile, dxegen/Makefile, fpcm/Makefile,
	fpdoc/Makefile, fpdoc/fpde/Makefile, fpmc/Makefile, fprcp/Makefile,
	h2pas/Makefile, simulator/Makefile, tply/Makefile:
	
	  * updated according to the new version of fpcmake.ini

2004-04-21 01:03  olle

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  + Added section [defines] for defining misc things
	  + Added OS lists BSDs and UNIXs under [defines]
	  + Added phony target FORCE under [defines]
	  * More robust Darwin detection
	  * UNIXINSTALLDIR renamed to UNIXHier

2004-04-21 00:59  olle

	* utils/fpcm/fpcmwr.pp:
	
	  * support for new fpcini section [defines]

2004-04-12 20:16  florian <florian@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * i386 compilation on debian biarch fixed

2004-04-10 17:55  jonas <jonas.maebe@rug.ac.be>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  + add -O1 for powerpc if RELEASE=1

2004-04-05 14:28  olle

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * fixed examples dir for linux

2004-04-04 23:07  olle

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  + added define linuxHier
	  * changed linux install locations
	  * moved definition of BSHhier to target section

2004-04-01 14:35  olle

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * Darwin is on equal foot as other BSD's
	  * BATCHEXT (for surce) renamed to SRCBATCHEXT
	  + New BATCHEXT dependant of target system
	  + New DEBUGSYMEXT for debugger symbol files
	  + Clean/cleanall also helpful when link on target

2004-04-01 14:26  olle

	* utils/fpcm/fpcmwr.pp:
	
	  + a tool not found is replaced by the fake command
	__missing_command__, so that make stops, if it tries to run the
	command.

2004-04-01 14:16  olle

	* utils/fpcm/fpcmake.pp:
	
	  * updated help text

2004-03-19 19:24  peter <peter@freepascal.org>

	* utils/: Makefile, Makefile.fpc:
	
	  * deb packaging fixes
	  * make deb NODOCS=1 support added

2004-03-01 03:50  pierre <muller@cerbere.u-strasbg.fr>

	* utils/fpcm/: fpcmake.ini, fpcmake.inc:
	
	 * restore asw for win32 but only if CROSSBINDIR is not set

2004-02-23 23:36  olle

	* utils/fpcm/fpcmake.ini:
	
	  * fixed macos entry

2004-02-22 17:07  hajny <xhajt03@mbox.vol.cz>

	* utils/: Makefile, dxegen/Makefile, fpcm/Makefile, fpdoc/Makefile,
	fpmc/Makefile, fprcp/Makefile, h2pas/Makefile, tply/Makefile:
	
	Makefiles regenerated

2004-02-22 15:55  hajny <xhajt03@mbox.vol.cz>

	* utils/fpcm/fpcmmain.pp:
	
	  * small correction for checking of absolute paths

2004-02-09 19:51  michael <michael.vancanneyt@wisa.be>

	* utils/h2pas/: scan.l, scan.pas:
	
	+ Patch from Jeff Pohlmeyer to support multiline macros

2004-02-07 01:22  florian <florian@freepascal.org>

	* utils/fpcm/fpcmmain.pp:
	
	  + arm-linux target

2004-01-31 15:47  florian <florian@freepascal.org>

	* utils/fpcm/fpcmake.inc:
	
	  * improved libgcc detection

2004-01-31 15:36  florian <florian@freepascal.org>

	* utils/fpcm/fpcmake.ini:
	
	  * improved libgcc detection

2004-01-15 20:05  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * also try BASEDIR for FPCDIR

2004-01-06 00:34  marco <marcov@stack.nl>

	* utils/: Makefile, debugsvr/Makefile, debugsvr/console/Makefile,
	debugsvr/gtk/Makefile, dxegen/Makefile, fpcm/Makefile,
	fpdoc/Makefile, fpdoc/fpde/Makefile, fpmc/Makefile, fprcp/Makefile,
	h2pas/Makefile, simulator/Makefile, tply/Makefile:
	
	 * regenerating the makefiles with some netbsd fixes + version
	upgrades

2004-01-06 00:29  marco <marcov@stack.nl>

	* utils/: Makefile.fpc, fpdoc/Makefile.fpc,
	fpdoc/fpde/Makefile.fpc:
	
	 * fixed a few makefiles version numbers

2004-01-05 18:45  marco <marcov@stack.nl>

	* utils/fpcm/fpcmmain.pp:
	
	 * netbsd patches

2003-11-28 13:51  sg <sg@freepascal.org>

	* utils/fpdoc/: dglobals.pp, dw_html.pp, makeskel.pp:
	
	* Added support for source references

2003-11-24 23:39  michael <michael.vancanneyt@wisa.be>

	* utils/ptopu.pp:
	
	+ set maxsymbolsize to 255

2003-11-01 23:44  marco <marcov@stack.nl>

	* utils/: Makefile.fpc, fpdoc/Makefile.fpc,
	fpdoc/fpde/Makefile.fpc:
	
	 * package updates

2003-10-30 10:19  marco <marcov@stack.nl>

	* utils/fpdoc/: Makefile, Makefile.fpc:
	
	 * peter told me to fix this

2003-10-28 17:44  peter <peter@freepascal.org>

	* utils/: Makefile, debugsvr/Makefile, debugsvr/console/Makefile,
	debugsvr/gtk/Makefile, dxegen/Makefile, fpcm/Makefile,
	fpdoc/Makefile, fpdoc/fpde/Makefile, fpmc/Makefile, fprcp/Makefile,
	h2pas/Makefile, simulator/Makefile, tply/Makefile:
	
	  * regenerated

2003-10-28 17:38  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * ECHOREDIR set to echo for not Unix

2003-10-27 16:58  peter <peter@freepascal.org>

	* utils/: Makefile, debugsvr/Makefile, debugsvr/console/Makefile,
	debugsvr/gtk/Makefile, dxegen/Makefile, fpcm/Makefile,
	fpdoc/Makefile, fpdoc/fpde/Makefile, fpmc/Makefile, fprcp/Makefile,
	h2pas/Makefile, simulator/Makefile, tply/Makefile:
	
	  * regenerated

2003-10-27 16:34  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * replace \ with / in path to make.exe

2003-10-23 18:21  marco <marcov@stack.nl>

	* utils/fpcm/fpcmake.ini:
	
	 * small crosscompiling changes

2003-10-18 11:48  hajny <xhajt03@mbox.vol.cz>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * Wiktor Sywula: platform extensions updated

2003-10-17 16:11  marco <marcov@stack.nl>

	* utils/fpcm/fpcmake.ini:
	
	 * better support for crosscompiling binaries install

2003-10-17 06:05  marco <marcov@stack.nl>

	* utils/fpcm/fpcmake.ini:
	
	 * the check for 1.0->1.1 was the wrong way around. asw kept
	appearing.
	   Fixed.

2003-10-13 14:14  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * add path of make to SEARCHPATH

2003-10-09 16:35  peter <peter@freepascal.org>

	* utils/: Makefile, debugsvr/Makefile, debugsvr/console/Makefile,
	debugsvr/gtk/Makefile, dxegen/Makefile, fpcm/Makefile,
	fpdoc/Makefile, fpdoc/fpde/Makefile, fpmc/Makefile, fprcp/Makefile,
	h2pas/Makefile, simulator/Makefile, tply/Makefile:
	
	  * regenerated

2003-10-09 16:31  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * fpc -Q to -P

2003-10-08 13:41  yuri

	* utils/fpdoc/: dw_ipf.pp, fpdoc.pp:
	
	+ Initial OS/2 IPF support added

2003-10-04 15:48  marco <marcov@stack.nl>

	* utils/: Makefile, debugsvr/Makefile, debugsvr/console/Makefile,
	debugsvr/gtk/Makefile, dxegen/Makefile, fpcm/Makefile,
	fpcm/fpcmake.inc, fpcm/fpcmake.ini, fpdoc/Makefile,
	fpdoc/fpde/Makefile, fpmc/Makefile, fprcp/Makefile, h2pas/Makefile,
	simulator/Makefile, tply/Makefile:
	
	 * cross compiling fixes to makefile and fpcmake

2003-10-03 23:36  marco <marcov@stack.nl>

	* utils/: Makefile, debugsvr/Makefile, debugsvr/console/Makefile,
	debugsvr/gtk/Makefile, dxegen/Makefile, fpcm/Makefile,
	fpcm/fpcmake.inc, fpcm/fpcmake.ini, fpdoc/Makefile,
	fpdoc/fpde/Makefile, fpmc/Makefile, fprcp/Makefile, h2pas/Makefile,
	simulator/Makefile, tply/Makefile:
	
	 * Crosscompiling fixes for prefix handling. make all comes a long
	way now
		make install still to do

2003-10-02 10:50  marco <marcov@stack.nl>

	* utils/: Makefile, debugsvr/Makefile, debugsvr/console/Makefile,
	debugsvr/gtk/Makefile, dxegen/Makefile, fpcm/Makefile,
	fpcm/fpcmake.inc, fpcm/fpcmake.ini, fpdoc/Makefile,
	fpdoc/fpde/Makefile, fpmc/Makefile, fprcp/Makefile, h2pas/Makefile,
	simulator/Makefile, tply/Makefile:
	
	 * remake with new fpc param

2003-09-30 11:10  marco <marcov@stack.nl>

	* utils/fpcm/: fpcmmain.pp, fpcmake.ini:
	
	 * watcom support

2003-09-27 15:00  peter <peter@freepascal.org>

	* utils/fpcm/fpcmmain.pp:
	
	  * fixed for unix

2003-09-22 03:35  florian <florian@freepascal.org>

	* utils/kalyptus/: kalyptus, kalyptusCxxToPas.pm,
	kalyptusDataDict.pm:
	
	  * initial release, mainly backup

2003-09-02 15:26  mattias

	* utils/fpdoc/makeskel.pp:
	
	MG: makeskel now ignores missing translation file

2003-08-28 13:07  marco <marcov@stack.nl>

	* utils/fpcm/fpcmake.ini:
	
	 * fixes

2003-06-26 22:48  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/: Makefile, Makefile.fpc:
	
	+ Removed fpde to reduce dependencies of fpde

2003-06-26 21:46  michael <michael.vancanneyt@wisa.be>

	* utils/tply/lexrules.pas:
	
	+ fix from Robert Zierer

2003-05-21 01:54  florian <florian@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini, fpcmmain.pp:
	
	  + darwin support added

2003-05-13 16:45  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * check for cygdriver in PATH to check for Cygwin, the old
	detection
	    method didn't work with recent Cygwin

2003-05-07 18:31  sg <sg@freepascal.org>

	* utils/fpdoc/makeskel.pp:
	
	* Fixed a severe memory corruption problem on termination

2003-04-25 23:03  peter <peter@freepascal.org>

	* utils/fpdoc/: Makefile, Makefile.fpc:
	
	  * fpde is i386 onlyu

2003-04-25 22:53  peter <peter@freepascal.org>

	* utils/fpcm/fpcmwr.pp:
	
	  * target_dir variable generation was not cpu dependent yet

2003-04-25 01:21  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmmain.pp, fpcmwr.pp:
	
	  * support different cpu target

2003-04-23 16:01  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * compare full source and target if ppas needs to be run

2003-04-22 02:00  sg <sg@freepascal.org>

	* utils/fpdoc/dw_html.pp:
	
	* Fixed bug in path building for links to elements which don't have
	their	own page, but their parent element has

2003-04-17 16:15  sg <sg@freepascal.org>

	* utils/fpdoc/dw_html.pp:
	
	* Added writing of array ranges

2003-04-06 16:23  carl <carl@freepascal.org>

	* utils/: Makefile, Makefile.fpc:
	
	  + Update to 1.0.8

2003-04-01 18:09  peter <peter@freepascal.org>

	* utils/: Makefile, debugsvr/Makefile, debugsvr/console/Makefile,
	debugsvr/gtk/Makefile, dxegen/Makefile, fpcm/Makefile,
	fpdoc/Makefile, fpdoc/fpde/Makefile, fpmc/Makefile, fprcp/Makefile,
	h2pas/Makefile, simulator/Makefile, tply/Makefile:
	
	  * regenerated

2003-04-01 18:03  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * fixed extension setting

2003-03-30 01:14  hajny <xhajt03@mbox.vol.cz>

	* utils/: dxegen/Makefile, fpcm/Makefile, fpdoc/fpde/Makefile,
	fpdoc/Makefile, fpmc/Makefile, fprcp/Makefile, h2pas/Makefile,
	Makefile, tply/Makefile:
	
	  * Makefiles regenerated with corrected fpcmake

2003-03-29 16:33  hajny <xhajt03@mbox.vol.cz>

	* utils/fpcm/fpcmake.inc:
	
	  * wrong version committed previously :-(

2003-03-28 14:01  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/makeskel.pp:
	
	+ Patch from Charlie/iNQ to work with new scanner/parser

2003-03-27 18:14  sg <sg@freepascal.org>

	* utils/fpdoc/fpdoc.pp:
	
	* Added --ostarget and --cputarget

2003-03-27 15:23  michael <michael.vancanneyt@wisa.be>

	* utils/ptopu.pp:
	
	+ Fixed use of linesize property, reported by Wolfgang
	Waffenschmidt

2003-03-24 11:56  marco <marcov@stack.nl>

	* utils/fpcm/fpcmwr.pp:
	
	 * fix recursive zip making that corrupted utilsxxx.zip

2003-03-24 11:19  armin

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	* extention for obj was .n instead of .o for netware

2003-03-24 10:28  armin

	* utils/fpcm/fpcmake.inc:
	
	* changed extentions for netware from .on in .o and from .ppn in
	.ppu

2003-03-24 01:18  hajny <xhajt03@mbox.vol.cz>

	* utils/: fprcp/Makefile, h2pas/Makefile, simulator/Makefile,
	tply/Makefile:
	
	  + platform extensions unified, emx target added

2003-03-24 01:15  hajny <xhajt03@mbox.vol.cz>

	* utils/: Makefile, debugsvr/Makefile, debugsvr/console/Makefile,
	debugsvr/gtk/Makefile, dxegen/Makefile, fpcm/Makefile,
	fpdoc/Makefile, fpdoc/fpde/Makefile, fpmc/Makefile:
	
	  + platform extensions unified, emx target added

2003-03-24 00:18  hajny <xhajt03@mbox.vol.cz>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini, fpcmmain.pp:
	
	  + platform extensions unified, emx target added

2003-03-18 20:28  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/: dw_html.pp, dw_latex.pp, fpdoc.pp:
	
	+ Some changes to output handling, more suitable for tex output

2003-03-18 20:12  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/dw_latex.pp:
	
	+ More EscapeTex calls needed

2003-03-18 02:11  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/dw_latex.pp:
	
	+ Some fixes to deal with illegal tex characters

2003-03-18 01:03  michael <michael.vancanneyt@wisa.be>

	* utils/: Makefile, Makefile.fpc:
	
	+ Added fpdoc

2003-03-18 01:01  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/: Makefile, Makefile.fpc:
	
	+ Make fpde also for linux/win32

2003-03-18 00:59  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/fpde/: Makefile, Makefile.fpc:
	
	+ Initial implementation of makefile

2003-03-18 00:52  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/COPYING:
	
	+ Initial import

2003-03-18 00:52  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/fpde/: fpde.pp, fpdemsg.pp, fpdeopts.pp, frmabout.pp,
	frmlink.pp, frmmain.pp, frmmakeskel.pp, frmnewnode.pp,
	frmoptions.pp, frmtable.pp, pgeditor.pp, xpms.pp:
	
	+ initial implementation

2003-03-18 00:08  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/fpde/bitmaps/: bold.xpm, italic.xpm, link.xpm,
	new.xpm, newelement.xpm, newmodule.xpm, newpackage.xpm, open.xpm,
	para.xpm, remark.xpm, save.xpm, saveas.xpm, table.xpm,
	underline.xpm, var.xpm:
	
	+ Initial import in CVS

2003-03-18 00:03  michael <michael.vancanneyt@wisa.be>

	* utils/fpdoc/: Makefile, Makefile.fpc, README, dglobals.pp,
	dw_html.pp, dw_latex.pp, dw_xml.pp, dwriter.pp, fpdoc.css,
	fpdoc.pp, makeskel.pp, sh_pas.pp, intl/Makefile,
	intl/dglobals.de.po, intl/dwriter.de.po, intl/fpdoc.de.po,
	intl/fpdocmk.de.po, intl/fpdocstr.de.po, intl/makeskel.de.po:
	
	+ Initial import in CVS

2003-03-01 19:03  peter <peter@freepascal.org>

	* utils/fpmc/: Makefile, Makefile.fpc:
	
	  * fpgtk added to requires

2003-02-26 19:45  jonas <jonas.maebe@rug.ac.be>

	* utils/h2pas/scan.l:
	
	  * fix from Jeff Pohlmeyer <yetanothergeek@yahoo.com> for problem
	with
	    variables/parameters called l, L, u or U

2003-02-14 23:04  michael <michael.vancanneyt@wisa.be>

	* utils/: Makefile, Makefile.fpc:
	
	+ Added fpmc for win32

2003-02-14 22:59  michael <michael.vancanneyt@wisa.be>

	* utils/fpmc/: Makefile, Makefile.fpc, README, dumpfile.pp,
	fpmc.pp, fpmcgtk.pp, frmabout.pp, frmmain.pp, frmoptions.pp,
	msgcomp.pp, readmsg.pp, test.mc:
	
	+ Initial implementation

2003-02-13 23:20  michael <michael.vancanneyt@wisa.be>

	* utils/h2pas/: h2pas.pas, h2pas.y:
	
	+ Patch from Jeff Pohlmeyer to process empty structs

2003-01-14 22:15  peter <peter@freepascal.org>

	* utils/: Makefile, debugsvr/Makefile, debugsvr/console/Makefile,
	debugsvr/gtk/Makefile, dxegen/Makefile, fpcm/Makefile,
	fprcp/Makefile, h2pas/Makefile, simulator/Makefile, tply/Makefile:
	
	  * regenerated

2003-01-14 21:41  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * define HASUNIX for Linux 1.0.6

2003-01-14 16:31  peter <peter@freepascal.org>

	* utils/fpcm/fpcmake.inc:
	
	  * include generated .inc

2003-01-13 23:16  florian <florian@freepascal.org>

	* utils/fpcm/fpcmake.ini:
	
	  * changed macos ppu extentions from pput to ppu

2003-01-13 22:04  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * only one call to a 1.1 compiler is needed to retrieve all info

2003-01-13 16:09  florian <florian@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini, fpcmmain.pp:
	
	  + macos and macosx target
	  * fixed target detection, first we should try the default target

2003-01-13 12:54  pierre <muller@cerbere.u-strasbg.fr>

	* utils/fpcm/fpcmmain.pp:
	
	 + palmos target added

2003-01-02 15:50  michael <michael.vancanneyt@wisa.be>

	* utils/debugsvr/README:
	
	+ Initial implementation

2003-01-02 15:44  michael <michael.vancanneyt@wisa.be>

	* utils/debugsvr/: Makefile, Makefile.fpc, dbugintf.pp,
	debugserverintf.pp, msgintf.pp, speeddebug.pp, testdebug.pp:
	
	+ Initial implementation

2003-01-02 15:36  michael <michael.vancanneyt@wisa.be>

	* utils/debugsvr/: gtk/Makefile, gtk/Makefile.fpc,
	gtk/bitmapdata.pp, gtk/debugserver.pp, gtk/frmabout.pp,
	gtk/frmmain.pp, console/Makefile, console/Makefile.fpc,
	console/debugserver.pp:
	
	+ Initial implementation

2003-01-02 15:32  michael <michael.vancanneyt@wisa.be>

	* utils/debugsvr/gtk/bitmaps/: clear.xpm, close.xpm, connect.xpm,
	disconnect.xpm, error.xpm, info.xpm, pause.xpm, run.xpm, save.xpm,
	warning.xpm, xpmtopp:
	
	+ Initial implementation

2002-11-24 17:31  peter <peter@freepascal.org>

	* utils/: Makefile, dxegen/Makefile, fpcm/Makefile, fprcp/Makefile,
	h2pas/Makefile, simulator/Makefile, tply/Makefile:
	
	  * regenarated

2002-11-24 17:20  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * fix wrong check for sh.exe

2002-10-07 20:41  peter <peter@freepascal.org>

	* utils/fpcm/fpcmmain.pp:
	
	  * support mainpackage/subpackage. This allows to use things like
	    gnome1/gconf as required package

2002-09-30 23:01  hajny <xhajt03@mbox.vol.cz>

	* utils/rstconv.pp:
	
	  + .rc support added by Yuri Prokushev

2002-09-27 08:59  pierre <muller@cerbere.u-strasbg.fr>

	* utils/fpcm/: Makefile, fpcmake.inc, fpcmake.ini:
	
	 * adapt to DEFAULT_TARGET_CPU/OS
	 * try to handle cygwin shells

2002-09-27 08:54  pierre <muller@cerbere.u-strasbg.fr>

	* utils/fpcm/fpcmwr.pp:
	
	 * translate default_cpu/os into CPU/OS_TARGET_DEFAULT

2002-09-22 12:58  hajny <xhajt03@mbox.vol.cz>

	* utils/rstconv.pp:
	
	  + support of IBM MSG files added by Yuri Prokushev

2002-09-07 17:40  peter <peter@freepascal.org>

	* utils/: bin2obj.pp, checkcvs.pp, creumap.pp, data2inc.pp,
	delp.pp, postw32.pp, ppdep.pp, ptopu.pp, rstconv.pp,
	dxegen/coff.pp, dxegen/dxegen.pp, fpcm/fpcmake.pp, fpcm/fpcmdic.pp,
	fpcm/fpcmmain.pp, fpcm/fpcmpkg.pp, fpcm/fpcmwr.pp, fpcm/readme.txt,
	fprcp/comments.pp, fprcp/use_demo.bat, h2pas/h2pas.pas,
	h2pas/h2pas.y, h2pas/options.pas, h2pas/scan.pas,
	h2pas/yacclib.pas, simulator/alphasim.pas, simulator/fastmm64.pas,
	simulator/mm64.pas, simulator/simbase.pas, simulator/simlib.pas,
	tply/lexbase.pas, tply/lexdfa.pas, tply/lexlib.pas,
	tply/lexlist.pas, tply/lexmsgs.pas, tply/lexopt.pas,
	tply/lexpos.pas, tply/lexrules.pas, tply/lextable.pas,
	tply/plex.pas, tply/pyacc.pas, tply/tply.doc, tply/tply.tex,
	tply/yaccbase.pas, tply/yaccclos.pas, tply/yacclook.pas,
	tply/yacclr0.pas, tply/yaccmsgs.pas, tply/yaccpars.pas,
	tply/yaccsem.pas, tply/yacctabl.pas:
	
	  * old logs removed and tabs fixed

2002-08-01 14:28  marco <marcov@stack.nl>

	* utils/: Makefile, dxegen/Makefile, fpcm/Makefile,
	fpcm/fpcmake.inc, fprcp/Makefile, h2pas/Makefile,
	simulator/Makefile, tply/Makefile:
	
	 * Some more OpenBSD fixes.

2002-08-01 14:09  marco <marcov@stack.nl>

	* utils/fpcm/fpcmake.ini:
	
	 * OpenBSD now adds option -FD$(NEW_BINUTILSPATH) because the
	default
		binutils suck

2002-07-30 15:46  marco <marcov@stack.nl>

	* utils/: Makefile, dxegen/Makefile, fpcm/Makefile, fprcp/Makefile,
	h2pas/Makefile, simulator/Makefile, tply/Makefile:
	
	 * OpenBSD makefile fixes

2002-07-30 15:18  marco <marcov@stack.nl>

	* utils/fpcm/fpcmmain.pp:
	
	 * OpenBSD fixes

2002-07-25 22:03  marco <marcov@stack.nl>

	* utils/fpcm/fpcmake.ini:
	
	 * Some initial OpenBSD patches. Getting the OS installed seems to
	be
	    harder than the port

2002-07-14 15:39  carl <carl@freepascal.org>

	* utils/: ptopu.pp, dxegen/dxegen.pp:
	
	  * use special symbols for portability's sake

2002-06-02 19:10  marco <marcov@stack.nl>

	* utils/: checkcvs.pp, fpcm/fpcmake.inc, h2pas/h2pas.pas:
	
	 * Renamefest

2002-06-01 20:39  marco <marcov@stack.nl>

	* utils/: delp.pp, ppdep.pp, ptopu.pp, dxegen/dxegen.pp,
	fpcm/fpcmmain.pp:
	
	 * Renamefest

2002-06-01 20:19  marco <marcov@stack.nl>

	* utils/tply/: lexmsgs.pas, plex.pas, pyacc.pas, pyacc.y,
	yaccmsgs.pas:
	
	 * renamefest

2002-05-01 18:47  carl <carl@freepascal.org>

	* utils/: Makefile, fpcm/Makefile, fpcm/fpcmake.inc,
	fpcm/fpcmake.ini, fpcm/readme.txt, h2pas/Makefile, tply/Makefile:
	
	+ Qnx target updates in makefiles

2002-04-01 13:50  armin

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	+ changes for netware

2002-04-01 12:37  armin

	* utils/fpcm/fpcmake.inc:
	
	+ netware extensions added

2002-03-31 16:28  armin

	* utils/fpcm/fpcmake.ini:
	
	+ netware extensions added

2002-03-19 20:37  peter <peter@freepascal.org>

	* utils/: Makefile, dxegen/Makefile, fpcm/Makefile,
	fpcm/fpcmake.inc, fpcm/fpcmake.ini, fpcm/fpcmwr.pp, fprcp/Makefile,
	h2pas/Makefile, simulator/Makefile, tply/Makefile:
	
	  * fix source location in zips for packages and demos

2002-03-15 12:37  armin

	* utils/fpcm/fpcmmain.pp:
	
	+ Added netware target

2002-03-11 20:10  peter <peter@freepascal.org>

	* utils/: Makefile, dxegen/Makefile, fpcm/Makefile,
	fpcm/fpcmake.inc, fpcm/fpcmake.ini, fpcm/fpcmwr.pp, fprcp/Makefile,
	h2pas/Makefile, simulator/Makefile, tply/Makefile:
	
	  * Regenerated with updated fpcmake

2002-03-09 23:21  carl <carl@freepascal.org>

	* utils/fpcm/readme.txt:
	
	+ added hints of usage

2002-03-09 23:20  carl <carl@freepascal.org>

	* utils/README:
	
	+ updated

2002-03-04 18:54  peter <peter@freepascal.org>

	* utils/fpcm/fpcmake.inc:
	
	  * regenerated

2002-03-03 00:21  carl <carl@freepascal.org>

	* utils/delp.pp:
	
	* small bugfix, was never prepending path to files, so they were
	never actually deleted!

2002-03-01 20:00  carl <carl@freepascal.org>

	* utils/fpcm/fpcmake.ini:
	
	* small typo fix

2002-02-28 22:30  peter <peter@freepascal.org>

	* utils/: Makefile, Makefile.fpc, dxegen/Makefile, fprcp/Makefile,
	h2pas/Makefile, simulator/Makefile, tply/Makefile:
	
	  * regenated

2002-02-28 22:12  peter <peter@freepascal.org>

	* utils/fpcm/: Makefile, fpcmake.inc:
	
	  * souceinstall updates

2002-02-28 18:03  pierre <muller@cerbere.u-strasbg.fr>

	* utils/fpcm/: fpcmake.ini, fpcmwr.pp, fpcmake.inc:
	
	 + CHECKDEPEND var to check if packages are up to date

2002-02-27 18:20  carl <carl@freepascal.org>

	* utils/ptop.pp:
	
	+ fix for BP

2002-02-27 17:35  carl <carl@freepascal.org>

	* utils/ptopu.pp:
	
	* bugfix of stream errors - would always give error!

2002-02-27 17:33  carl <carl@freepascal.org>

	* utils/ptop.pp:
	
	- truncated log * bugfix of -l parameter (was never valid) + added
	version information

2002-02-27 17:32  carl <carl@freepascal.org>

	* utils/ppdep.pp:
	
	* ifdef linux -> ifdef unix

2002-02-27 17:32  carl <carl@freepascal.org>

	* utils/delp.pp:
	
	+ make it work on other platforms + added OS/2 masks - remove log

2002-02-25 23:15  pierre <muller@cerbere.u-strasbg.fr>

	* utils/fpcm/fpcmake.inc:
	
	 * regenerated from fpcmake.ini

2002-02-25 23:14  pierre <muller@cerbere.u-strasbg.fr>

	* utils/fpcm/fpcmake.ini:
	
	 * fix Info for FULL_SOURCE and FULL_TARGET

2002-02-23 19:57  hajny <xhajt03@mbox.vol.cz>

	* utils/fpcm/fpcmake.ini:
	
	  * fixes for STATICLIBPREFIX and ECHO under OS/2

2002-01-29 23:00  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini, fpcmmain.pp:
	
	  * load package section first before setting globals
	  * fixed buildunit

2002-01-29 19:05  peter <peter@freepascal.org>

	* utils/: Makefile, dxegen/Makefile, fpcm/Makefile, fprcp/Makefile,
	h2pas/Makefile, simulator/Makefile, tply/Makefile:
	
	  * regenerated

2002-01-29 18:48  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini, fpcmmain.pp:
	
	  * packages splitted to base and extra

2002-01-27 22:48  peter <peter@freepascal.org>

	* utils/: Makefile, dxegen/Makefile, fprcp/Makefile,
	h2pas/Makefile, simulator/Makefile, tply/Makefile:
	
	  * regenerated

2002-01-27 22:42  peter <peter@freepascal.org>

	* utils/fpcm/: Makefile, fpcmake.inc, fpcmake.ini, fpcmake.pp,
	fpcmmain.pp, fpcmwr.pp:
	
	  * -r option to process target dirs also
	  * default changed to build only for current target
	  * removed auto building of required packages
	  * removed makefile target because it causes problems with
	    an internal rule of make

2002-01-06 22:59  peter <peter@freepascal.org>

	* utils/: Makefile, dxegen/Makefile, fprcp/Makefile,
	h2pas/Makefile, simulator/Makefile, tply/Makefile:
	
	  * regenerated

2002-01-06 22:50  peter <peter@freepascal.org>

	* utils/fpcm/: Makefile, fpcmake.inc, fpcmake.ini, fpcmmain.pp,
	fpcmwr.pp:
	
	  * lcl updates
	  * small optimizes for package check

2001-12-26 22:02  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.ini, fpcmmain.pp:
	
	  * little support for lcl and lazarus, but not yet working

2001-12-18 00:34  florian <florian@freepascal.org>

	* utils/h2pas/: h2pas.pas, h2pas.y, testit.h:
	
	  * support for enum enumtype enumvar; fixed
	    same for unions done

2001-12-15 05:48  carl <carl@freepascal.org>

	* utils/tply/Makefile:
	
	+ regenerated

2001-12-15 05:45  carl <carl@freepascal.org>

	* utils/: Makefile, dxegen/Makefile, fpcm/Makefile, fprcp/Makefile,
	h2pas/Makefile:
	
	+ regenerated

2001-12-15 05:20  carl <carl@freepascal.org>

	* utils/fpcm/: fpcmake.ini, fpcmake.inc:
	
	+ SunOS uses UNIX installation directories

2001-12-15 05:16  carl <carl@freepascal.org>

	* utils/fpcm/fpcmmain.pp:
	
	+ clean support for QNX / BeOS and SunOS targets

2001-12-12 00:01  carl <carl@freepascal.org>

	* utils/fpcm/: fpcmmain.pp, fpcmake.inc:
	
	+ Added SunOS and QNX targets

2001-12-11 11:40  marco <marcov@stack.nl>

	* utils/: Makefile, dxegen/Makefile, fpcm/Makefile,
	fpcm/fpcmake.inc, fpcm/fpcmake.ini, fprcp/Makefile, h2pas/Makefile,
	simulator/Makefile, tply/Makefile:
	
	 * BSDhier fix to fpcmake.ini + makefile update.

2001-11-24 03:05  carl <carl@freepascal.org>

	* utils/fpcm/fpcmake.ini:
	
	* Renamed ppc.cfg -> fpc.cfg

2001-11-23 04:18  carl <carl@freepascal.org>

	* utils/fpcm/fpcmake.ini:
	
	* rename ppc386.cfg to ppc.cfg

2001-10-18 22:55  peter <peter@freepascal.org>

	* utils/: Makefile, dxegen/Makefile, fpcm/Makefile,
	fpcm/fpcmake.inc, fpcm/fpcmake.ini, fprcp/Makefile, h2pas/Makefile,
	simulator/Makefile, tply/Makefile:
	
	  * asw support

2001-10-16 22:52  peter <peter@freepascal.org>

	* utils/: Makefile, dxegen/Makefile, fpcm/Makefile,
	fpcm/fpcmake.inc, fpcm/fpcmake.ini, fprcp/Makefile, h2pas/Makefile,
	simulator/Makefile, tply/Makefile:
	
	  * fpc -PB instead of -P?
	  * check if fpc exists if not found fallback to ppc386

2001-10-14 23:43  peter <peter@freepascal.org>

	* utils/: Makefile, dxegen/Makefile, fpcm/Makefile, fprcp/Makefile,
	h2pas/Makefile, simulator/Makefile, tply/Makefile:
	
	  * regenerated

2001-10-14 23:38  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini, fpcmmain.pp, fpcmwr.pp:
	
	  * cross compiling support

2001-10-12 18:08  peter <peter@freepascal.org>

	* utils/fpcm/: Makefile, fpcmake.inc, fpcmake.ini:
	
	  * typo in fpc -P? detection

2001-09-30 00:05  carl <carl@freepascal.org>

	* utils/fpcm/fpcmake.ini:
	
	+ added QNX and SunOs targets

2001-09-29 21:47  carl <carl@freepascal.org>

	* utils/fpcm/fpcmmain.pp:
	
	* make it work for BeOS

2001-09-29 19:12  carl <carl@freepascal.org>

	* utils/fprcp/Makefile:
	
	* regenerated

2001-09-29 19:09  carl <carl@freepascal.org>

	* utils/: fpcm/Makefile, tply/Makefile, h2pas/Makefile:
	
	* regenerated

2001-09-29 18:02  carl <carl@freepascal.org>

	* utils/bin2obj.pp:
	
	- don't see the point of not calling dos.exec here.... so remove
	unix defines

2001-09-29 06:07  carl <carl@freepascal.org>

	* utils/Makefile:
	
	* regenerated

2001-09-28 04:36  carl <carl@freepascal.org>

	* utils/fpcm/: fpcmake.ini, fpcmake.inc:
	
	+ beos target

2001-09-22 13:13  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * better detection of used ppcXXX

2001-09-11 13:04  pierre <muller@cerbere.u-strasbg.fr>

	* utils/fpcm/fpcmwr.pp:
	
	 * handle default cpu and target without override, use require
	section for override

2001-09-11 12:10  marco <marcov@stack.nl>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	 * Fixed ld.so.conf and added /usr/pkg/lib for netbsd

2001-08-30 22:18  peter <peter@freepascal.org>

	* utils/: Makefile, dxegen/Makefile, fpcm/Makefile, fprcp/Makefile,
	h2pas/Makefile, simulator/Makefile, tply/Makefile:
	
	  * regenerated

2001-08-30 21:44  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * small fix for optimizer setting
	  * delete also script.res

2001-08-29 16:03  pierre <muller@cerbere.u-strasbg.fr>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	 * eliminate optimisations if RELEASE on if not for i386 cpu

2001-08-22 22:49  peter <peter@freepascal.org>

	* utils/: Makefile, dxegen/Makefile, fpcm/Makefile, fprcp/Makefile,
	h2pas/Makefile, simulator/Makefile, tply/Makefile:
	
	  * regenerated

2001-08-22 22:45  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmmain.pp, fpcmwr.pp, fpcmake.ini:
	
	  * firstword added
	  * pathexist fix to include sysfile

2001-08-22 17:25  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * added -T to fpcmake commandline

2001-08-18 00:47  florian <florian@freepascal.org>

	* utils/h2pas/: h2pas.pas, scan.l, scan.pas:
	
	  * C contant size specifiers can be lower cased as well:
	    0x12341234u is allowed

2001-08-10 12:28  pierre <muller@cerbere.u-strasbg.fr>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini, fpcmmain.pp:
	
	 + netbsd target added

2001-08-07 19:08  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * fix for unittargetdirprefix

2001-08-02 22:56  peter <peter@freepascal.org>

	* utils/: Makefile, dxegen/Makefile, fpcm/Makefile, fprcp/Makefile,
	h2pas/Makefile, simulator/Makefile, tply/Makefile:
	
	  * Regenerated

2001-08-02 22:50  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini, fpcmake.pp, fpcmmain.pp,
	fpcmwr.pp:
	
	  * -T<target> support
	  * better error reporting for not found dirs
	  * some cleanups and nicer strings

2001-08-02 14:50  jonas <jonas.maebe@rug.ac.be>

	* utils/dxegen/dxegen.pp:
	
	  * added 'inline on' directive

2001-08-02 12:41  marco <marcov@stack.nl>

	* utils/dxegen/dxegen.pp:
	
	 * Fix from peter (inline between ifdefs) committed

2001-08-01 23:49  peter <peter@freepascal.org>

	* utils/dxegen/: Makefile, Makefile.fpc:
	
	  * updated to be part of fputils package

2001-08-01 20:14  peter <peter@freepascal.org>

	* utils/: Makefile, Makefile.fpc, dxegen/Makefile:
	
	  * dxegen Makefile added

2001-08-01 00:02  peter <peter@freepascal.org>

	* utils/: Makefile, dxegen/Makefile.fpc, fpcm/Makefile,
	fpcm/fpcmake.inc, fpcm/fpcmake.ini, fpcm/fpcmmain.pp,
	fpcm/fpcmwr.pp, fprcp/Makefile, h2pas/Makefile, simulator/Makefile,
	tply/Makefile:
	
	  * install Package.fpc

2001-07-31 22:02  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * protect package.fpc make creation with fpcmake check

2001-07-31 21:58  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * removed low ascii char
	  * added generation and installation of Package.fpc

2001-07-31 11:04  pierre <muller@cerbere.u-strasbg.fr>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	 + added support for m68k targets

2001-07-24 11:20  marco <marcov@stack.nl>

	* utils/dxegen/: Makefile.fpc, coff.pp, dxegen.pp:
	
	 * Initial versions

2001-07-24 11:06  pierre <muller@cerbere.u-strasbg.fr>

	* utils/fpcm/fpcmmain.pp:
	
	 + added amiga and atari targets

2001-07-14 00:05  peter <peter@freepascal.org>

	* utils/: Makefile, fpcm/Makefile, fprcp/Makefile, h2pas/Makefile,
	simulator/Makefile, tply/Makefile:
	
	  * cygwin updates

2001-07-13 23:01  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini, fpcmake.pp, fpcmmain.pp,
	fpcmpkg.pp, fpcmwr.pp:
	
	  * cygdrive support
	  * fixed cygwin detection
	  * fixed some duplicate and extraeous spaces

2001-06-07 23:26  peter <peter@freepascal.org>

	* utils/: Makefile, fpcm/Makefile, fprcp/Makefile, h2pas/Makefile,
	simulator/Makefile, tply/Makefile:
	
	  * Regenerated

2001-06-07 23:21  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini, fpcmwr.pp:
	
	  * remove ppufiles
	  * fix staticlib prefix that is now libp instead of lib

2001-06-06 23:58  peter <peter@freepascal.org>

	* utils/: Makefile, fpcm/Makefile, fpcm/Makefile.fpc,
	fpcm/fpcmake.inc, fpcm/fpcmake.ini, fpcm/fpcmwr.pp, fprcp/Makefile,
	h2pas/Makefile, simulator/Makefile, tply/Makefile:
	
	  * Win32 fixes for Makefile so it doesn't require sh.exe

2001-06-05 00:18  peter <peter@freepascal.org>

	* utils/fpcm/fpcmwr.pp:
	
	  * Still process subdirs if a target has no section defined

2001-06-04 23:44  peter <peter@freepascal.org>

	* utils/: Makefile, fprcp/Makefile, h2pas/Makefile,
	simulator/Makefile, tply/Makefile:
	
	  * Regenerated

2001-06-04 23:42  peter <peter@freepascal.org>

	* utils/fpcm/: Makefile, fpcmake.inc, fpcmake.ini, fpcmake.pp,
	fpcmdic.pp, fpcmmain.pp, fpcmpkg.pp, fpcmwr.pp:
	
	  * Arguments added
	  * Start of Package.fpc creation

2001-06-03 22:30  peter <peter@freepascal.org>

	* utils/delp.pp:
	
	  * delphi units added
	  * ~ backup files added

2001-06-02 21:20  peter <peter@freepascal.org>

	* utils/fpcm/fpcmmain.pp:
	
	  * beos target added

2001-05-30 23:39  peter <peter@freepascal.org>

	* utils/: Makefile, fpcm/Makefile, fpcm/fpcmake.inc,
	fpcm/fpcmake.ini, fpcm/fpcmwr.pp, fprcp/Makefile, h2pas/Makefile,
	simulator/Makefile, tply/Makefile:
	
	  * gecho, gdate fixes
	  * distinstall target rewrite to not install things twice

2001-05-28 21:30  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * change \ to / for pwd, since the win32 pwd returns paths with \

2001-05-03 23:35  peter <peter@freepascal.org>

	* utils/: Makefile, Makefile.fpc, fpcm/Makefile, fpcm/Makefile.fpc,
	fpcm/fpcmake.inc, fpcm/fpcmake.ini, fpcm/fpcmwr.pp, fprcp/Makefile,
	fprcp/Makefile.fpc, h2pas/Makefile, h2pas/Makefile.fpc,
	simulator/Makefile, simulator/Makefile.fpc, tply/Makefile,
	tply/Makefile.fpc:
	
	  * Makefile fixes

2001-04-26 01:02  peter <peter@freepascal.org>

	* utils/: crc.pas, ppu.pas, ppudump.pp, ppufiles.pp, ppumove.pp:
	
	  * moved to compiler/utils/

2001-04-26 00:45  peter <peter@freepascal.org>

	* utils/: Makefile, Makefile.fpc, bin2obj.pp, makefile.exm,
	fpcm/Makefile, fpcm/makefile.exm, fprcp/Makefile, h2pas/Makefile,
	simulator/Makefile, tply/Makefile:
	
	  * regenerated

2001-04-26 00:43  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * define USEENV to use environment string, automatically set when
	    OS_SOURCE=win32.

2001-04-11 01:24  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * local HASEXAMPLES variable if examples are available

2001-04-10 23:22  peter <peter@freepascal.org>

	* utils/h2pas/: h2pas.pas, h2pas.y, testit.h:
	
	  * more fixes that were still laying around

2001-04-10 23:21  peter <peter@freepascal.org>

	* utils/: ppudump.pp, ppu.pas:
	
	  * variantdef support
	  * propertysym fixed

2001-04-05 00:42  peter <peter@freepascal.org>

	* utils/ppudump.pp:
	
	  * updated for new objectdef with interfaces

2001-03-04 13:36  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * RC added

2001-02-24 11:46  peter <peter@freepascal.org>

	* utils/: Makefile, fpcm/Makefile, fprcp/Makefile, h2pas/Makefile,
	simulator/Makefile, tply/Makefile:
	
	  * regenerated

2001-02-24 11:44  peter <peter@freepascal.org>

	* utils/fpcm/fpcmwr.pp:
	
	  * another fix for internal variable checking

2001-02-22 22:15  peter <peter@freepascal.org>

	* utils/: Makefile, fprcp/Makefile, h2pas/Makefile,
	simulator/Makefile, tply/Makefile:
	
	  * regenerated

2001-02-22 22:11  peter <peter@freepascal.org>

	* utils/fpcm/: Makefile, fpcmake.inc, fpcmake.ini, fpcmake.pp,
	fpcmmain.pp, fpcmwr.pp:
	
	  * fpcdir detection added
	  * fixed loading of variables in fpcmake itself

2001-02-20 23:00  peter <peter@freepascal.org>

	* utils/: Makefile, fpcm/Makefile, fpcm/fpcmake.inc,
	fpcm/fpcmake.ini, fprcp/Makefile, h2pas/Makefile,
	simulator/Makefile, tply/Makefile:
	
	  * regenerated for cygwin32 support

2001-02-20 22:49  peter <peter@freepascal.org>

	* utils/fpcm/fpcmwr.pp:
	
	  * fixed change variable accessing using _ instead of .

2001-02-05 21:44  peter <peter@freepascal.org>

	* utils/fpcm/fpcmmain.pp:
	
	  * variable substition like GNU Make. wildcard,addprefix,addsuffix
	    already implemented

2001-02-04 02:36  hajny <xhajt03@mbox.vol.cz>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * deleting .out under OS/2

2001-02-02 23:41  peter <peter@freepascal.org>

	* utils/: Makefile, fpcm/Makefile, fpcm/fpcmake.inc,
	fpcm/fpcmake.ini, fprcp/Makefile, h2pas/Makefile,
	simulator/Makefile, tply/Makefile:
	
	  * regenerated

2001-02-01 23:00  peter <peter@freepascal.org>

	* utils/: Makefile, Makefile.fpc, fpcm/Makefile, fpcm/Makefile.fpc,
	fpcm/fpcmake.inc, fpcm/fpcmake.ini, fpcm/fpcmmain.pp,
	fpcm/fpcmwr.pp, fprcp/Makefile, fprcp/Makefile.fpc, h2pas/Makefile,
	h2pas/Makefile.fpc, simulator/Makefile, simulator/Makefile.fpc,
	tply/Makefile, tply/Makefile.fpc:
	
	  * default.fpcdir is back
	  * subdir requirement checking works, but not very optimal yet as
	    it can load the same Makefile.fpc multiple times

2001-01-30 23:24  peter <peter@freepascal.org>

	* utils/: fpcmake.inc, fpcmake.ini, fpcmake.pp, makeini.pp:
	
	  * removed old fpcmake

2001-01-30 22:56  peter <peter@freepascal.org>

	* utils/: Makefile, fpcm/Makefile, fprcp/Makefile, h2pas/Makefile,
	simulator/Makefile, tply/Makefile:
	
	  * regenarated

2001-01-30 22:48  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini:
	
	  * fixed vpath setting

2001-01-30 21:41  peter <peter@freepascal.org>

	* utils/: Makefile, fpcm/Makefile, fpcm/fpcmake.inc,
	fpcm/fpcmake.ini, fprcp/Makefile, h2pas/Makefile,
	simulator/Makefile, tply/Makefile:
	
	  * regenarated

2001-01-29 22:52  peter <peter@freepascal.org>

	* utils/: Makefile, Makefile.fpc, fpcm/Makefile, fpcm/Makefile.fpc,
	fprcp/Makefile, fprcp/Makefile.fpc, h2pas/Makefile,
	h2pas/Makefile.fpc, simulator/Makefile, simulator/Makefile.fpc,
	tply/Makefile, tply/Makefile.fpc:
	
	  * New FPCMake update

2001-01-29 22:49  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini, fpcmake.pp, fpcmmain.pp,
	fpcmwr.pp:
	
	  * lot of updates

2001-01-29 22:48  peter <peter@freepascal.org>

	* utils/: bin2obj.pp, ppumove.pp:
	
	  * linux -> unix

2001-01-24 22:59  peter <peter@freepascal.org>

	* utils/fpcm/: fpcmake.inc, fpcmake.ini, fpcmake.pp, fpcmdic.pp,
	fpcmmain.pp, fpcmwr.pp:
	
	  * first commit of new fpcmake

2001-01-13 18:27  hajny <xhajt03@mbox.vol.cz>

	* utils/fpcmake.pp:
	
	  * fixed to really work without the ini file (buggy before)

2000-12-27 23:13  peter <peter@freepascal.org>

	* utils/delp.pp:
	
	  * .rst added

2000-12-27 22:59  peter <peter@freepascal.org>

	* utils/h2pas/: Makefile, Makefile.fpc, converu.pas, h2pas.pas,
	h2pas.y, h2paspp.pas, scan.l, scan.pas:
	
	  * big update, it now converts much more files without serious
	errors
	  + h2pas preprocessor to remove specific defines from a .h file
	    (you need to run h2paspp manual)

2000-12-21 00:02  hajny <xhajt03@mbox.vol.cz>

	* utils/: fpcmake.inc, fpcmake.ini:
	
	  * support for different ZIP wrapper extensions

2000-12-20 21:00  peter <peter@freepascal.org>

	* utils/: fpcmake.inc, fpcmake.ini:
	
	  * zipinstall wrapper

2000-12-19 22:48  florian <florian@freepascal.org>

	* utils/rmcvsdir.pp:
	
	  * first version

2000-12-19 22:20  peter <peter@freepascal.org>

	* utils/: fpcmake.inc, fpcmake.ini:
	
	  * merged from 1.0.x branch

2000-12-19 22:17  peter <peter@freepascal.org>

	* utils/: Makefile, fprcp/Makefile, h2pas/Makefile,
	simulator/Makefile, tply/Makefile:
	
	  * regenerated

2000-12-19 06:47  hajny <xhajt03@mbox.vol.cz>

	* utils/fpcmake.ini:
	
	  * removed commands chaining with ';' - not supported under OS/2

2000-11-08 12:12  marco <marcov@stack.nl>

	* utils/fpcmake.ini:
	
	 * FPCOPT exported

2000-11-06 14:16  michael <michael.vancanneyt@wisa.be>

	* utils/ppufiles.pp:
	
	+ merged fixes from Peter

2000-10-27 01:03  peter <peter@freepascal.org>

	* utils/: Makefile, fprcp/Makefile, h2pas/Makefile,
	simulator/Makefile, tply/Makefile:
	
	  * regenerated

2000-10-27 00:39  peter <peter@freepascal.org>

	* utils/: fpcmake.inc, fpcmake.ini, fpcmake.pp:
	
	  * freebsd updates

2000-10-03 22:58  sg <sg@freepascal.org>

	* utils/rstconv.pp:
	
	* Made some fixes so that rstconv now works with range checks
	enabled

2000-10-01 23:05  peter <peter@freepascal.org>

	* utils/: Makefile, fprcp/Makefile, h2pas/Makefile,
	simulator/Makefile, tply/Makefile:
	
	  * regenerated

2000-10-01 23:01  peter <peter@freepascal.org>

	* utils/: fpcmake.inc, fpcmake.ini:
	
	  * unixinstall when under linux and not zipinstall
	  * clean also smart files and support targetdir for exe

2000-09-27 23:10  peter <peter@freepascal.org>

	* utils/: Makefile, fprcp/Makefile, h2pas/Makefile,
	simulator/Makefile, tply/Makefile:
	
	  * regenerated

2000-09-27 23:08  peter <peter@freepascal.org>

	* utils/: fpcmake.inc, fpcmake.ini:
	
	  * -gl for debug

2000-09-20 21:50  peter <peter@freepascal.org>

	* utils/: Makefile, fprcp/Makefile, h2pas/Makefile,
	simulator/Makefile, tply/Makefile:
	
	  * regenerated

2000-09-20 21:44  peter <peter@freepascal.org>

	* utils/fpcmake.inc:
	
	  * ppos2 removed

2000-09-17 18:27  hajny <xhajt03@mbox.vol.cz>

	* utils/fpcmake.ini:
	
	  * ppc386 now default for OS/2 as well

2000-09-16 22:12  peter <peter@freepascal.org>

	* utils/tply/: Makefile, Makefile.fpc:
	
	  * merged fixes

2000-09-16 21:36  peter <peter@freepascal.org>

	* utils/: fpcmake.inc, fpcmake.ini:
	
	  * exeext is target dependent
	  * UNIXINSTALLDIR variable used for linux,freebsd targets (merged)

2000-09-09 21:46  peter <peter@freepascal.org>

	* utils/ppudump.pp:
	
	  * show dataalignment

2000-09-02 19:32  peter <peter@freepascal.org>

	* utils/: fpcmake.inc, fpcmake.ini:
	
	  * cleanall clean circular fixed (merged)

2000-09-01 23:58  peter <peter@freepascal.org>

	* utils/: Makefile, fprcp/Makefile, h2pas/Makefile,
	simulator/Makefile, tply/Makefile:
	
	  * regenerated

2000-09-01 23:37  peter <peter@freepascal.org>

	* utils/: fpcmake.ini, fpcmake.pp, makeini.pp, fpcmake.inc:
	
	  * targetdir support (merged)

2000-08-17 09:30  florian <florian@freepascal.org>

	* utils/creumap.pp:
	
	  + initial revision

2000-08-15 05:46  peter <peter@freepascal.org>

	* utils/: fpcmake.inc, fpcmake.ini:
	
	  * clean also lib*.a files

2000-08-13 15:00  peter <peter@freepascal.org>

	* utils/: Makefile, Makefile.fpc:
	
	  * clean also unit crc

2000-08-13 14:58  peter <peter@freepascal.org>

	* utils/: crc.pas, ppu.pas, ppudump.pp:
	
	  * updated for ppu additions

2000-07-13 12:16  michael <michael.vancanneyt@wisa.be>

	* utils/: Makefile, Makefile.fpc, README, bin2obj.pp, checkcvs.pp,
	data2inc.exm, data2inc.pp, delp.pp, fpcmake.inc, fpcmake.ini,
	fpcmake.pp, makefile.exm, makeini.pp, postw32.pp, ppdep.pp,
	ppu.pas, ppudump.pp, ppufiles.pp, ppumove.pp, ptop.pp, ptopu.pp,
	rstconv.pp, fprcp/Makefile, fprcp/Makefile.fpc, fprcp/Readme.txt,
	fprcp/comments.pp, fprcp/demo.h, fprcp/demo.pp, fprcp/demo.rc,
	fprcp/expr.pp, fprcp/fprcp.pp, fprcp/pasprep.pp,
	fprcp/use_demo.bat, h2pas/Makefile, h2pas/Makefile.fpc,
	h2pas/README, h2pas/converu.pas, h2pas/h2pas.pas, h2pas/h2pas.y,
	h2pas/lexlib.pas, h2pas/options.pas, h2pas/scan.l, h2pas/scan.pas,
	h2pas/testit.h, h2pas/yacclib.pas, h2pas/yylex.cod,
	h2pas/yyparse.cod, simulator/Makefile, simulator/Makefile.fpc,
	simulator/alphasim.pas, simulator/fastmm64.pas, simulator/mm64.pas,
	simulator/simbase.pas, simulator/simlib.pas, tply/COPYING,
	tply/Makefile, tply/Makefile.fpc, tply/README, tply/lexbase.pas,
	tply/lexdfa.pas, tply/lexlib.pas, tply/lexlist.pas,
	tply/lexmsgs.pas, tply/lexopt.pas, tply/lexpos.pas,
	tply/lexrules.pas, tply/lextable.pas, tply/plex.pas,
	tply/pyacc.pas, tply/pyacc.y, tply/tply.doc, tply/tply.tex,
	tply/yaccbase.pas, tply/yaccclos.pas, tply/yacclib.pas,
	tply/yacclook.pas, tply/yacclr0.pas, tply/yaccmsgs.pas,
	tply/yaccpars.pas, tply/yaccsem.pas, tply/yacctabl.pas,
	tply/yylex.cod, tply/yyparse.cod:
	
	+ Initial import

